@import url(https://fonts.googleapis.com/css?family=Magra);
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");

body {
    background-color: #FFFFFF;
    padding: 0;
    margin: 0;
    word-wrap: break-word !important;
    font-family: 'Magra', sans-serif;
    font-size: 16px;
    color: #000000;
    line-height: 32px;
}

.primaryColor {
    background-color: #009EE2;
}

.primaryColorFilter {
    filter: invert(43%) sepia(68%) saturate(2659%) hue-rotate(170deg) brightness(98%) contrast(101%);
}

.secondaryColor1 {
    background-color: #99D8F3
}

.secondaryColor1Filter {
    filter: invert(82%) sepia(18%) saturate(590%) hue-rotate(157deg) brightness(92%) contrast(107%);
}

.secondaryColor2 {
    background-color: #B2E2F6
}

.secondaryColor2Filter {
    filter: invert(85%) sepia(7%) saturate(1505%) hue-rotate(168deg) brightness(103%) contrast(93%);
}

.secondaryColor3 {
    background-color: #CCECF9
}

.secondaryColor3Filter {
    filter: invert(90%) sepia(43%) saturate(510%) hue-rotate(169deg) brightness(98%) contrast(99%);
}

.secondaryColor4 {
    background-color: #E5F5FC
}

.secondaryColor4Filter {
    filter: invert(88%) sepia(4%) saturate(1289%) hue-rotate(180deg) brightness(108%) contrast(98%);
}

a, a:hover {
    color: #FFFFFF;
}

#content {
    overflow-x: hidden;
}

#content > div:nth-child(even) {
    background: #E5F5FC;
}

#content > div:nth-child(even) a, #content > div:nth-child(even) a:hover {
    color: black;
}

#content > div:nth-child(odd) a, #content > div:nth-child(odd) a:hover {
    color: black;
}

#content > div:nth-child(odd) {
    background: #FFFFFF;
}


#content > div:first-child {
    background-image: url("../img/base/headerBackground1.jpg");
    background-repeat: no-repeat;
    background-size: cover; /* Always size the image to the width of the div */
    background-position: center;
}

div.main {
    max-width: 1180px;
    padding: 2em 3em 4em 3em;
    margin: 0 auto;
}

div.main p {
    color: #000;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 300;
    line-height: 1.625rem; /* 162.5% */
    margin: 0 0 0.5rem;
}

div.main li {
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 300;
    line-height: 1.625rem; /* 162.5% */
}

div.main p.columns {
    column-count: 2;
}


div.main h1 {
    color: #009EE2;
    font-family: Magra;
    font-size: 3rem;
    font-style: normal;
    font-weight: 600;
    line-height: 4.0625rem; /* 135.417% */
}

div.main h2 {
    color: #009EE2;
    font-family: Magra;
    font-size: 3rem;
    font-style: normal;
    font-weight: 600;
    line-height: 4.0625rem; /* 135.417% */
    text-transform: uppercase;
}

div.main h3 {
    color: #000;
    font-family: Inter;
    font-size: 1.5625rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

div.main h4 {
    color: #000;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.625rem; /* 162.5% */
    text-transform: capitalize;
}

div.paragraph {
    display: inline-flex;
    gap: 5rem;
    flex-direction: row;
}

#accomodation div.paragraph:nth-of-type(even) {
    flex-direction: row-reverse;
}

#accomodation div.paragraph:nth-of-type(even) .venueImgMask {
    transform: scaleX(-1);
}

#accomodation div.paragraph:nth-of-type(even) .venueImgMask > img {
    transform: scaleX(-1);
}

#accomodation div.paragraph {
    margin-bottom: 3rem;
}


div.paragraph p {
    font-weight: 300;
    width: 549px;
    text-align: justify;
}

div.paragraph ul {
    width: 512px;
}

div.ilustration-image {
    width: 31.75rem;
    height: 19.5rem;
}

div.ilustration-image .venueImgMask {
    mask-size: 92%;
    mask-position-y: -3.8rem;
}

div.ilustration-image .venueImgMask.mask_pc {
}


div.paragraph img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    /**/
}

div.reg-area {
    margin-top: 1em;
}

a.reg-button {
    display: block;
    background-color: #00B3FF;
    width: 182px;
    border-radius: 0.5em;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding: 15px;

    color: white;
    font-family: Inter;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 600;
    line-height: 1.75rem;
    text-decoration: none;
}

a.reg-button:hover {
    background-color: #00a2e8;
}

a.reg-button img {
    margin-left: 0.4em;
    margin-top: 0.25rem;
    margin-bottom: -0.25rem;
}

div.registration {
    width: 450px;
}

.roundTop {
    border-radius: .6em .6em 0 0;
}

.roundBottom {
    border-radius: 0 0 .6em .6em;
}

.round {
    border-radius: .6em;
}


#registration {
    background-color: #E2EBF1;
}

#payment {
    background-color: #A4B3C2;
}

#registrationErrors {
    background-color: #A4B3C2;
    padding: 1em 3em 1em 3em;
}

#map {
    height: 30em;
}

/*  registration */

input[type=text], input[type=email] {
    width: 100%;
    margin-bottom: 10px;
    border: 1px solid #e1e1e1;
    padding: 10px 7px 7px;
    box-sizing: border-box;
}

select {
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    border: 1px solid #e1e1e1;
    padding: 10px 7px 7px;
    background-color: #fff;
    margin-bottom: 10px;
}

.btn-head {
    padding: 12px 10px 10px;
    border: 1px solid #e1e1e1;
    background-color: #fff;
    width: 120px;
    cursor: hand;
    transition-duration: 0.4s;
    display: inline-block;
}

.btn-reg {
    margin-top: 20px;
    margin-bottom: 0;
    padding: 20px;
    border: 1px solid #f9a61a;
    background-color: #f9a61a;
    width: 100%;
    font-size: 20px;
    color: #ffffff;
    cursor: hand;
    display: inline-block;
    transition-duration: 0.4s;
}

.btn-discount {
    padding: 10px 10px 7px;
    margin-left: -4px;
    border: 1px solid #2f3942;
    background-color: #2f3942;
    width: 97px;
    cursor: hand;
    display: inline-block;
    text-align: center;
    color: #fff;
    transition-duration: 0.4s;
}

.btn-head:hover {
    background-color: #f2f2f2;
}

.btn-discount:hover {
    background-color: #fff;
    color: #2f3942;
}

.btn-reg:hover {
    background-color: #fff;
    color: #f9a61a;
}

.btn-left {
    border-radius: 5px 0 0 5px;
}

.btn-right {
    border-radius: 0 5px 5px 0;
    border-left: 0;
}

.reg-wrap {
    position: relative;
    z-index: 101;
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.reg-head {
    padding-top: 30px;
}

.reg-head p {
    margin-top: 0;
    padding: 16px 10px 10px;
    color: #fff;
    background-color: #2f3942;
    width: 75%;
    display: inline-block;
    border-radius: 5px;
}

.is-active {
    background-color: #2f3942;
    color: white;
    cursor: default;
}

.reg-ticket {
    text-align: left;
    padding-top: 10px;
}

.reg-ticket hr {
}

.reg-body {
    padding: 15px 50px 10px 50px;
    display: none;
}

.reg-body.is-showing {
    display: block;
}

.reg-element {
    padding-bottom: 0;
    margin-top: 10px;
    margin-bottom: 5px;
}

.reg-element.student {
    margin-bottom: 15px;
}

.ticket-type {
    display: none;
    margin-top: 5px;
    margin-bottom: 10px;
}

.ticket-type.is-showing {
    display: block;
}

.no-show {
    display: none;
}

.btn-foot {
    margin-top: 5px;
    overflow: hidden;
}

.btn-add {
    cursor: hand;
    padding-right: 25px;
    float: left;
    text-align: left;
    display: none;
}

.btn-add img {
    margin-right: 5px;
    display: block;
    float: left;
}

.btn-add div {
    margin-top: 2px;
    text-decoration: underline;
    float: left;
}

.btn-remove {
    cursor: hand;
    padding-left: 25px;
    float: right;
    margin-top: 2px;
    text-align: right;
    text-decoration: underline;
    display: none;
}

.reg-payment {
    padding: 5px 50px 10px 50px;
    text-align: left;
}

.reg-payment hr {
    margin-bottom: 10px;
}

.invoicebox {
    display: block;
    margin-top: 20px;
}

.reg-invoice {
    margin-top: 10px;
}

.reg-invoice hr {
    border: 0;
}

.reg-price h1 {
    width: auto;
    height: auto;
    font-size: 36px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
}

.reg-price h2 {
    font-size: 18px;
    color: #2f3942;
    text-align: center;
    margin: 0;
    height: auto;
}

.reg-promo {
    border-top: 1px solid #e1e1e1;
    padding: 30px 50px 20px 50px;
    text-align: left;
}

.reg-promo p {
    color: #787878;
    font-size: 16px;
    text-align: left;
}

.reg-promo input {
    max-width: 230px;
}

#dsc-text {
    color: #787878;
}

.reg-info {
    padding: 35px 50px 15px 0;
    text-align: left;
}

.reg-info strong {
    font-weight: bold;
}

.reg-info img {
    margin-right: 10px;
    margin-top: -5px;
    float: left;
}

.sum-body {
    padding: 25px 50px 25px 50px;
    text-align: left;
}

.sum-body h4 {
    margin-top: 10px;
}

.sum-ticket {
    border: 1px solid #e1e1e1;
    margin-top: 20px;
    width: 100%;
}

.sum-headline {
    background-color: white;
    margin-top: -5px;
    margin-left: 5px;
    margin-bottom: 0;
    padding-left: 2px;
    font-size: 12px;
    width: 45px;
}

.sum-element {
    margin: 5px;
}

.payment_email {
    margin-top: 25px;
}

.payment_email input {
    margin-top: 5px;
    width: 100%;
}

.btn-pay {
    padding: 20px 20px 17px;
    border: 1px solid #2f3942;
    background-color: #2f3942;
    width: 100%;
    cursor: hand;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    color: #fff;
    transition-duration: 0.4s;
}

.btn-pay:hover {
    background-color: #fff;
    color: #2f3942;
}

.reg-logo {
    position: relative;
    z-index: 101;
    padding-top: 30px;
    text-align: center;
}

.tickets_table {
    color: #fff;
}

.tickets_table p {
    line-height: 20px;
    margin-top: 30px;
}

.tickets_table small {
    font-size: 15px;
    color: #d7d7d7;
}

.row_top {
    border-bottom: 2px solid #d7d7d7;
    overflow: hidden;
    width: 1000px;
}

.row {
    border-bottom: 2px solid #d7d7d7;
    overflow: hidden;
    width: 1000px;
}

.row_bottom {
    overflow: hidden;
    width: 1000px;
}

.column_left {
    border-right: 2px solid #d7d7d7;
    float: left;
    width: 50%;
    height: 70px;
}

.column_left p {
    text-align: left;
    margin-left: 25%;
    margin-top: 15px;
}

.column_left span {
    font-size: 15px;
}

.column {
    border-right: 2px solid #d7d7d7;
    float: left;
    width: 20%;
    height: 70px;
}

.column_right {
    float: left;
    width: 8%;
    height: 70px;
}

.btn_buy_ticket {
    width: 350px;
    height: 68px;
    margin: 40px auto 50px;
}

.priceTable {
    width: 70%;

    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 22px;
    border: 2px solid white;

    font-size: 1.5em;
    line-height: 0.8;
    letter-spacing: -0.3px;
    color: #ffffff;
    background-color: #007EAE;

    overflow: auto;
}

.priceTable h4 {
    margin: 0.5em;
}

.priceTable h5 {
    margin: 0.3em;
}

.priceTable div.description {
    height: 7em;
}

.priceTable div.line {
    height: 1.2em;
    padding-top: 0.5em;
}


.priceTag {
    width: 49%;
    float: left;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
}

.priceNormal {
    width: 25%;
    float: left;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
}

.pricePlus {
    width: 25%;
    float: left;
    border-bottom: 1px solid white;
}

.ticket .price {
    width: 166px;

    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 22px;
    border: 2px solid white;

    font-size: 1.5em;
    line-height: 0.8;
    letter-spacing: -0.3px;
    color: #ffffff;
}

.ticket .priceEU {
    font-size: 0.6em;
    font-weight: 700;
}

.ticket .students {
    font-family: Magra;
}

.price strong {
    font-weight: 700;
}

.ticket-button {
    position: relative;
    width: 200px;
    margin-right: auto;
    margin-left: auto;
}

.active {
    color: #415464;
}

.passive {
    color: #99a6b0;
}

.activeP {
    background-color: #007EAE;
}

.passiveP {
    background-color: #4C535A;
}

#buttonTickets {
    background-color: #F4A92B;
    width: 200px;
    height: 60px;
    display: inline-block;
    border-radius: 0.37em;
    text-align: center;
    vertical-align: middle;
    margin-bottom: 50px;
}

#buttonTickets img {
    width: 26px;
}

#buttonTickets a {
    text-transform: uppercase;
    color: white;
    text-decoration: none;
    margin-top: 0.5em;
    display: inline-block;
    font-size: 1.4em;
    font-weight: 700;
}


/********talksPromo - PAVEL************/
/***TICKET - PACEL*****/


.img-wrap {
    text-align: center;
}

.img-wrap img {
    margin-right: 10px;
    margin-bottom: 20px;
    border-radius: 0.625rem;
}

.perex-register-button {
    overflow: hidden;
    width: 200px;
    height: 60px;
    background-color: #2B3743;
    color: #ffffff;
    text-transform: uppercase;
    box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.32);
    cursor: hand;
}

.reg-notice {
    font-size: 0.7em;
}


div.speakersFilter {
    width: 100%;
    height: 2.625rem;
    background-color: #E5F5FC;
    border-radius: 0.5rem;
    display: inline-flex;
    align-items: center;
    padding: 0.5rem 0;
    margin-bottom: 2rem;

    color: #000;
    text-align: center;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625rem; /* 162.5% */
    text-transform: capitalize;
    justify-content: space-evenly;
}

div.speakersFilter .filterBtn {
    cursor: pointer;
    display: flex;
    gap: 0.5rem;
}

.filterIgnore {
    opacity: 0.3;
}

div.speakersFilter .filterBtn:hover {
    text-decoration: underline;
}

div.filterIcon {
    width: 1.625rem;
    height: 1.625rem;
    display: inline-block;
    border-radius: 2rem;
}

div.filterHeader {
    color: #000;
    text-align: center;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.625rem; /* 162.5% */
    text-transform: capitalize;
}


div.speakersFilter .filterArt .filterIcon, .filterIcon.filterArt {
    background-color: #C0E24E;
}

div.speakersFilter .filterBusiness .filterIcon, .filterIcon.filterBusiness {
    background-color: #FC8498;
}

div.speakersFilter .filterDesign .filterIcon, .filterIcon.filterDesign {
    background-color: #E7AD2F;
}

div.speakersFilter .filterTechnical .filterIcon, .filterIcon.filterTechnical {
    background-color: #009EE2;
}

div.speakersFilter .filterOther .filterIcon, .filterIcon.filterOther {
    background-color: #ACACAC;
}

div.speakersFilter .filterEdu .filterIcon, .filterIcon.filterEdu {
    background-color: #C03232;
}

div.filterHeader[data-filtersApplied="1"] {
    color: #009EE2;
}

div.filterBtn[data-filterselected="1"] {
    text-decoration: underline;
}


#popupContent {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 10001;
    border-radius: 1.25rem;
    background: #E5F5FC;
}

#talkInfoBox {
    margin: 3rem;
    display: flex;
    gap: 0.5rem;
    flex-direction: column;
}

#talkMainInfo {
    display: flex;
    gap: 3.12rem;
}

#talkMainInfo .scheduleDetail {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: stretch;
    gap: 1rem;
}

#talkMainInfo .scheduleDetail .talkName {
    color: #000;
    font-family: Inter;
    font-size: 1.5625rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

#talkMainInfo .scheduleDetail .talkInfo {
    display: flex;
    gap: 1rem;

    color: #000;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625rem; /* 162.5% */
}


#talkInfoBox .textParagraph {
    color: #000;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625rem; /* 162.5% */
    text-align: justify;
}

#talkInfoBox .textParagraph p {
    margin: 0;
}

#talkInfoBox #talkMainInfo .textParagraph {
    width: 41.1875rem;
}

#speakerTitles {
    display: flex;
    gap: 1.6rem;
    flex-wrap: wrap;
}

#speakerTitles img {
    width: 14.8125rem;
    height: 9.6875rem;
    border-radius: 0.625rem;
}

#otherTalks {
    display: flex;
    gap: 0.5rem;
    flex-direction: row;
}

#otherTalks .otherTalk {
    background-color: #FFFFFF;
    border-radius: 0.625rem;
    padding: 0.5rem;
}

#otherTalks .otherTalk > div {
    display: flex;
    flex-direction: row;
    justify-content: stretch;
}

#otherTalks .otherTalk .otherTalkContent {
    display: flex;
    flex-direction: column;
}


/**********************************************/


/*******PARTIES******/
.partyInfo {
    width: 500px;
    padding-right: 50px;
}

#jc2 {
    float: right;
    border: 15px solid white;
    margin-top: -60px;
    z-index: 150;
    margin-right: 0;
    width: 300px;
}

#jc1 {
    border: 15px solid white;
    float: left;
    margin-top: -40px;
    width: 300px;
}

#EpicGames {
    float: right;
    width: 100px;
    margin-top: -10px;
    margin-bottom: 60px;
    margin-right: 45px;
    z-index: 200;
}

.slider.slider-horizontal {
    width: 350px !important;
}

td.partyDate {
    width: 250px;
}

td.partyDate a {
    color: #ffffff;
}


div.logout {
    float: right;
}

div.logout form {
    display: inline
}


.text-block p {
    text-align: justify;
}

.companyLogo {
    height: 90px;
    float: right;
}


span.disabled {
    opacity: 50%;
}

.hourHalf {
    margin-bottom: 1em;
}

a.external:after {
    background-image: url('../img/externalLink.svg');
    background-size: 1em 1em;
    display: inline-block;
    width: 1em;
    height: 1em;
    content: "";
    margin-left: 0.1em;
}

span.aboutSpan {
    padding: 0.875rem 1rem;
    justify-content: center;
    align-items: center;
    gap: 0.625rem;

    border-radius: 6.25rem;
    background: rgba(0, 179, 255, 0.10);

    color: #000;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
}

span.headlineSpan {
    display: inline-block;
    padding: 0.875rem 1rem;
    margin: 30px 0px;

    border-radius: 6.25rem;
    background: #FFF;

    color: #000;
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
}

.borderSvg {
    background: url("../img/mainBorder.svg");
    width: 100%;
    height: 100%;
}

#jobs_description_header {
    display: flex;
    flex-direction: row;
    gap: 5rem;
}

#jobs_description_header > div {
    width: 20rem;
}

#jobs_description_header_links {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.jobs_button {
    background-color: #00B3FF;
    width: 12rem;
    height: 2.5rem;
    border-radius: 0.5em;
    text-align: center;
    overflow: clip;
}

.jobs_button a {
    color: white !important;
    width: 100%;
    height: 100%;
    display: inline-block;
    padding-top: 4px;
}

.jobs_button a:hover {
    background-color: #00a2e8;
}

.jobs_back {
    width: 16rem;
    height: 4rem;
    display: flex;
}

.jobs_back img {
    transform: rotate(180deg) translateY(-5px);
}

.partyLoc {
    text-align: left;
}

div.jobsDiv {
    margin-bottom: 4rem;
}

div.jobsDiv ul {
    columns: 2
}

div.jobsDiv li {
    page-break-inside: avoid;
    break-inside: avoid-column;
}


#FloorPlan {
    margin-top: 1rem;
    text-align: center;
}

#FloorPlan img {
    width: 70rem;
}

div.notice {
    background-color: #00a2e8;
    color: white;
    padding: 0.5rem;
    border-radius: 0.625rem;
}
